TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Include_ ( mdl^vec M, elt-mdl^vec v, f )

### Description

<shortdoc> Destructively include v in the space M; also set f to whether v increased the space (i.e. v was not in M). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack